#btnOption_hide,
#btnOption_cancel,
#btnRepair_cancel,
#btnRepair_hide{
	display:none;
}


.BtLinkModif{
	background:none;
    font-size:14px;
    color:#007EFD;
    text-decoration:underline;
    border:none;
	clear:none;
	width:auto;
	padding-left:0;
}

.TabOptRep{
	display:block;
	border:1px solid #bababa;
	width:498px;
	background:#fff;
	padding:6px;
	padding-top:0;
	margin-top:6px;
	height:400px;
	overflow:auto;
}

.TabOptRepTitle{
	padding-left:5px;
	padding-top:10px;
	font-weight:bold;
}

#TabRepCont{
	height:auto;
}

.AnnDesc{
	width:388px;
}